﻿.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo.jpg); 
          background-size: auto 100%; background-repeat: no-repeat; background-position-x: right }

.curso-vip { margin-bottom: 4.4vw; }

.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip,
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vw; font-size: 1.25vw; color: rgb(88, 89, 91);
                                                                                  line-height: 2.2vw; position: relative; height: 2vw; width: 100%; 
                                                                                  padding-top: 0; margin-top: -0.15vw; }

.titulo-texto-curso-vip { display: flex; justify-content: center; }

.curso-drenagem-linfatica-corporal-e-facial, .curso-eletroexpert, .curso-limpeza-de-pele-do-basico-ao-avancado, 
.curso-luz-intensa-pulsada-e-suas-aplicacoes, .curso-mentoria-vip, .curso-microagulhamento { margin-bottom: 2.2vw; }

.curso-ultrassom-microfocado { padding-bottom: 5vw; margin-bottom: 0; }

.alinhamento-titulo-curso { display: flex; position: relative; width: 100%; margin-bottom: 0; height: 1.25vw; }

.traco-titulo-curso { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

/*NOTEBOOK*/
@media screen and (min-device-width : 1300px) and (max-device-height : 800px)
{

.titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, .titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, 
.titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip, .titulo-texto-curso-microagulhamento, 
.titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vw; font-size: 1.25vw; color: rgb(88, 89, 91); line-height: 2.2vw; position: relative; 
 height: 2vw; width: 100%; padding-top: 0; }

.titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, .titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, 
.titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip { margin-top: -0.2vw; }

.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { margin-top: -0.25vw; }
}

/*MÍDIA MÓVEL*/

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld
{
.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo-celular-em-pe.jpg); 
          background-size: 100% auto; background-repeat: no-repeat; background-position-x: center; background-position-y: 13% }

.curso-vip { margin-bottom: 49.5vw; }

.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip, 
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vw; font-size: 5.5vw; color: rgb(88, 89, 91); 
                                                                                  line-height: 9.7vw; position: relative; height: 5.5vw; width: 100%; 
                                                                                  padding-top: 0; }

.titulo-texto-curso-vip { margin-top: -0.7vw; }

.curso-drenagem-linfatica-corporal-e-facial { margin-bottom: 20.65vw; }

.titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert { margin-top: -0.8vw; }

.curso-eletroexpert, .curso-luz-intensa-pulsada-e-suas-aplicacoes { margin-bottom: 30.5vw; }

.curso-limpeza-de-pele-do-basico-ao-avancado { margin-bottom: 20.5vw; }

.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip,
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { margin-top: -0.9vw; }

.curso-mentoria-vip { margin-bottom: 40vw; }

.curso-microagulhamento { margin-bottom: 49.5vw; }

.curso-ultrassom-microfocado { padding-bottom: 23vw; margin-bottom: 6vw; }

.alinhamento-titulo-curso { position: relative; width: 100%; margin-bottom: 0; height: 5.5vw; }

.traco-titulo-curso { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }
}

/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo.jpg); 
          background-size: 100% auto; background-repeat: no-repeat; background-position-x: center; background-position-y: 100% }


.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip, 
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vw; font-size: 2.7vw; color: rgb(88, 89, 91);
                                                                                  line-height: 4.3vw; position: relative; height: 2.9vw; width: 100%; 
                                                                                  padding-top: 0; margin-top: -0.2vw; }

.curso-drenagem-linfatica-corporal-e-facial, .curso-limpeza-de-pele-do-basico-ao-avancado { margin-bottom: 5vw; }

.curso-eletroexpert, .curso-luz-intensa-pulsada-e-suas-aplicacoes, .curso-mentoria-vip, .curso-microagulhamento { margin-bottom: 9vw; }

.curso-vip { margin-bottom: 13.5vw; }

.curso-ultrassom-microfocado { padding-bottom: 5vw; margin-bottom: 4.5vw; }

.alinhamento-titulo-curso { position: relative; width: 100%; margin-bottom: 0; height: 2.9vw; }

.traco-titulo-curso { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo-celular-em-pe.jpg); 
          background-size: 100% auto; background-repeat: no-repeat; background-position-x: center; background-position-y: 18%; }

.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip,
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado
{ letter-spacing: 0.07vh; font-size: 6vh; color: rgb(88, 89, 91); line-height: 9.7vh; position: relative; height: 6vh; width: 100%; padding-top: 0; 
  margin-top: -0.8vh; }

.curso-vip, .curso-microagulhamento { margin-bottom: 32vh; }

.curso-drenagem-linfatica-corporal-e-facial, .curso-limpeza-de-pele-do-basico-ao-avancado { margin-bottom: 12vh;}

.curso-eletroexpert, .curso-mentoria-vip { margin-bottom: 22vh; }

.curso-luz-intensa-pulsada-e-suas-aplicacoes { margin-bottom: 22.5vh; }

.curso-ultrassom-microfocado { padding-bottom: 13vh; margin-bottom: 6vh; }

.alinhamento-titulo-curso { position: relative; width: 100%; margin-bottom: 0; height: 5.5vh; }

.traco-titulo-curso { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo-celular-em-pe.jpg); 
          background-size: 100% auto; background-repeat: no-repeat; background-position-x: center; background-position-y: 18%; }

.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip,
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vw; font-size: 3.2vw; color: rgb(88, 89, 91);
                                                                                  line-height: 6.2vw; position: relative; height: 3.7vw; width: 100%; 
                                                                                  padding-top: 0; margin-top: -0.5vw; }

.curso-vip, .curso-microagulhamento { margin-bottom: 18.5vw; }

.curso-drenagem-linfatica-corporal-e-facial, .curso-limpeza-de-pele-do-basico-ao-avancado { margin-bottom: 6vw; }

.curso-eletroexpert, .curso-luz-intensa-pulsada-e-suas-aplicacoes, .curso-mentoria-vip { margin-bottom: 12vw; }

.curso-ultrassom-microfocado { padding-bottom: 2.8vw; margin-bottom: 4vw; }

.alinhamento-titulo-curso { position: relative; width: 100%; margin-bottom: 0; height: 3.7vw; }

.traco-titulo-curso { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo-celular-em-pe.jpg); 
          background-size: 100% auto; background-repeat: no-repeat; background-position-x: center; background-position-y: 18%; }

.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip, 
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vh; font-size: 6vh; color: rgb(88, 89, 91); 
line-height: 9.7vh; position: relative; height: 6vh; width: 100%; padding-top: 0; margin-top: -0.9vh; }

.curso-vip, .curso-microagulhamento { margin-bottom: 32vh; }

.curso-drenagem-linfatica-corporal-e-facial, .curso-limpeza-de-pele-do-basico-ao-avancado { margin-bottom: 12vh; }

.curso-eletroexpert, .curso-mentoria-vip { margin-bottom: 22vh; }

.curso-luz-intensa-pulsada-e-suas-aplicacoes { margin-bottom: 22.5vh; }

.curso-ultrassom-microfocado { padding-bottom: 6vh; margin-bottom: 6vh; }

.alinhamento-titulo-curso { position: relative; width: 100%; margin-bottom: 0; height: 5.5vh; }

.traco-titulo-curso { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.cursos { width: 100%; position: relative; background-color: rgb(241, 243, 240); background-image: url(../../Imagens/Cursos/foto-fundo.jpg); 
          background-size: auto 100%; background-repeat: no-repeat; background-position-x: right; }


.titulo-texto-curso-vip, .titulo-texto-curso-drenagem-linfatica-corporal-e-facial, .titulo-texto-curso-eletroexpert, 
.titulo-texto-curso-limpeza-de-pele-do-basico-ao-avancado, .titulo-texto-curso-luz-intensa-pulsada-e-suas-aplicacoes, .titulo-texto-curso-mentoria-vip, 
.titulo-texto-curso-microagulhamento, .titulo-texto-curso-ultrassom-microfocado { letter-spacing: 0.07vh; font-size: 2.9vh; color: rgb(88, 89, 91); 
                                                                                  line-height: 5vh; position: relative; height: 2.5vh; width: 100%; 
                                                                                  padding-top: 0; margin-top: 0.8vh; }

.curso-vip, .curso-mentoria-vip, .curso-microagulhamento, .curso-luz-intensa-pulsada-e-suas-aplicacoes { margin-bottom: 9vh; }

.curso-drenagem-linfatica-corporal-e-facial, .curso-eletroexpert, .curso-limpeza-de-pele-do-basico-ao-avancado { margin-bottom: 4vh; }

.curso-ultrassom-microfocado { padding-bottom: 5vh; margin-bottom: 4.5vh; }

.alinhamento-titulo-curso { position: relative; width: 100%; margin-bottom: 0; height: 2.9vw; }

.traco-titulo-curso { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }
}